Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Программирование iOS/iPhone

Войти
Регистрация
Восстановить пароль
 
Dr_Quake
Заблокирован
#1

Годится ли минимальный core2 macbook air 2009 с 10.8 для последнего xcode - Программирование iOS

26.07.2014, 20:20. Просмотров 1004. Ответов 8
Метки нет (Все метки)

Планирую поучиться swift, вопрос такой, годится ли минимальный core2 macbook air 2009 с 10.8 для последнего xcode. Второе - я так понял что 10.9 для таких уже не будет?
0
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
26.07.2014, 20:20
Здравствуйте! Я подобрал для вас темы с ответами на вопрос Годится ли минимальный core2 macbook air 2009 с 10.8 для последнего xcode (Программирование iOS):

MacBook Air 13 2011 как воспомогательный инструмент - Программирование iOS
Привет всем! Отсоветуйте, пожалуйста, или наборот - поддержите)) Работаю в офисе, дома есть мак мини 2012 года с i5 и 4Гб RAM....

Macbook Air 13 или Macbook Pro 13 retina mid 2013l - Выбор ноутбука
Что лучше подойдёт для программирования и учёбы ? Apple MacBook Pro 13 with Retina display Late 2013 ME865 (Core i5 2400...

Чехол для MacBook Air - Ноутбуки
Доброго времени суток, дамы и господа. Я понятия не имею в какой раздел написать, но не придумал ничего лучше, чем обратиться сюда. Тема...

Виртуальная машина для ХР на Macbook Air 13. - Mac OS
мак бук аир 13, 4 гига оперативки. Нужна виртуальная машина, для установки виндоус ХР( на ней прогать надо, с++ и так далее) то есть на...

Стоит ли покупать macbook air 13.3 для программирования и игр - Выбор ноутбука
Собираюсь купить ноутбук в пределах 50 000. Вот не могу решить стоит ли покупать macbook air Требования такие: ...

MacBook Air 13.3" 2012 для разработки под Mac/iOS - Выбор ноутбука
Сабж. Достаточно ли будет i5(sandy bridge, 1.8ghz*2) и 4 гб ддр3 для разработки приложений без упора на графику? А так же мне интересно...

Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
PiXcell
2 / 2 / 0
Регистрация: 10.03.2014
Сообщений: 43
27.07.2014, 22:28 #2
Если планируете только swift, то ось нужна 10.10(хотя может и на 10.9 будет новый хкод доступен) и XCode 6!
Ноут лучше по свежее выбрать (например прошку или эйр от 12 года и свежее), или подождать до осени пока новое железо представят, и купить то что имеется сейчас немного дешевле (либо новое по цене того что продается сейчас)
...как вариант дождаться нового макмини, возможно будет не плохой комп!
...еще лучше взять новый аймак 27" и не париться Будет удобно и код писать, и графическим наполнением для приложения любоваться в ios-эмуляторе в реальном разрешении (по слухам у новых маков разрешение обещают от 2К до 4К)
0
Dr_Quake
Заблокирован
27.07.2014, 22:37  [ТС] #3
10.10 ещё в бете вообще, wtf?
'12 на i5 дороговато. 10.8 с апгрейдом на 10.9 оптимально с core duo+ssd. Стационары не рассматриваются, основа - unity на текущей win системе которая раз в пять выше и дороже, нужен для сборки, ну и если unity заработает вообще хорошо, хотя у него требования вообще минимальные и даже GMA HD без цифр хватает отлично.
0
PiXcell
2 / 2 / 0
Регистрация: 10.03.2014
Сообщений: 43
27.07.2014, 22:59 #4
Цитата Сообщение от Dr_Quake Посмотреть сообщение
10.10 ещё в бете вообще, wtf?
а разьве есть возможность кодить в свифт не на бете? вопрос был не о обьектив-си а о свифт! (икскод6 тоже бета, и будет ли она доступна в 10.9 узнаем осенью!)
0
Dr_Quake
Заблокирован
27.07.2014, 23:05  [ТС] #5
На бете xcode 6, а не на бете macos 10.10! И она доступна по маркету даже в 10.8.
0
PiXcell
2 / 2 / 0
Регистрация: 10.03.2014
Сообщений: 43
27.07.2014, 23:13 #6
Цитата Сообщение от Dr_Quake Посмотреть сообщение
На бете xcode 6, а не на бете macos 10.10! И она доступна по маркету даже в 10.8.
вам виднее, у меня в аппсторе (не для разработчиков) беты нет, а только 5 версия (система 10.9)
0
Dr_Quake
Заблокирован
28.07.2014, 00:01  [ТС] #7
Так его и нету в аппсторе, он с developer сайта берётся. По подписке или нет ещё не проверял.
0
PiXcell
2 / 2 / 0
Регистрация: 10.03.2014
Сообщений: 43
28.07.2014, 00:07 #8
смутило выражение
Цитата Сообщение от Dr_Quake Посмотреть сообщение
И она доступна по маркету даже в 10.8.
, вот и ответил
0
Dr_Quake
Заблокирован
28.07.2014, 00:17  [ТС] #9
Да, не по маркету, не то написал. Насколько я вижу оно вообще в маркете в бете не присутствует.
0
MoreAnswers
Эксперт
37091 / 29110 / 5898
Регистрация: 17.06.2006
Сообщений: 43,301
28.07.2014, 00:17
Привет! Вот еще темы с ответами:

Macbook Pro vs Macbook Air - Выбор ноутбука
Здраствуйте форумчане Помогите с быором ноутбука Быбор пал на Apple® - MacBook® Pro - 13.3" Display - 4GB Memory - 500GB Hard Drive...

Macbook air - Выбор ноутбука
Добрый вечер! Помогите: думаю какой macbook выбрать. Задачи: -работа в photoshop -обработка небольших видео в Full HD/UHD ...

MACBOOK AIR - Mac OS
Перемещено из Windows XP =-O Всем привет! У меня есть MACBOOK AIR с недавнего времени он начал перегреваться и сам по себе...

MacBook Air 11,6 - Ноутбуки
Привет всем читающим!! Как думаете air 11,6 2015 года, сможет нормально вывозить: rad studio xe5-8, Vegas 12 pro, Photoshop cc? ...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
Yandex
Объявления
28.07.2014, 00:17
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru